{
  "apiUrl": "http://26.171.193.126:8081/api/",
  "connectionStrings": "Data Source=aplservidor; Initial Catalog=bdservidor;user ID=cata; password=1234; MultipleActiveResultSets=True;",
  "nombreEmpresa": "BOCETOS PAPELERIA"
}